section.jobs {
    width: 100%;
}

.job-title {
    font-size: 24px;
    /*padding: 12px 12px 12px 0px;*/
}

td.innerJobTitle {
    font-size: 24px;
    color: #3271A7;
    padding: 12px;
}

table.jobDescription td {
    background-color: transparent;
}

table.jobContent {
    background-color: #eee;
}

table.jobContent td {
    border: none;
}

table.jobDescription {
    border: 1px solid #CCC;
    margin-top: 8px;
}

table.jobDescription tr td {
    border: none !important;
}

.bulletpoint-list li {
    margin-left: 16px;
    list-style: outside;
    list-style-type: disc !important;
    line-height: 1.5em;
    margin-bottom: 8px;
}

.jobtemplbl {
    font-size: 1em;
    font-weight: bold;
    color: #639DD4;
    margin-right: 10px;
}

.desc-full {
    font-size: 16px;
    font-weight: normal;
}

.jobSidebar {
    float: right;
}

.jx-apply-outer a {
    display: block;
    background: #5CB85C;
    width: 145px;
    height: 40px;
    padding: 10px 0 0;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: capitalize;
    box-sizing: border-box;
    border: none !important;
    box-shadow: 0 1px 0 0 rgba(33,33,33,.7);
}

.jx-apply-outer a:hover {
    background: #66C766;
}

.jx-options-title-3 h2 {
    color: #555;
    font-size: 16px;
    padding: 0px;
    margin: 15px 0px 0px 0px;
    font-weight: bold;
    line-height: 1.6em;
}

.jx-options-set-3 ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.jx-email-a-friend a {
    float: left;
    background: url("http://images.jxt.net.au/jobx/core-images/option-icons.png") 0 -549px no-repeat;
    width: auto;
    height: 40px;
    padding: 15px 0px 0px 50px;
    color: #222;
    font-size: 13px;
    text-decoration: none;
    text-indent: 0 !important;
}

.jx-share-twitter a {
    float: left;
    background: url("http://images.jxt.net.au/jobx/core-images/option-icons.png") 0 -636px no-repeat;
    width: auto;
    height: 40px;
    padding: 15px 0px 0px 50px;
    color: #222;
    font-size: 13px;
    text-decoration: none;
    text-indent: 0 !important;
}

.jx-share-linkedin a {
    float: left;
    background: url("http://images.jxt.net.au/jobx/core-images/option-icons.png") 0 -682px no-repeat;
    width: auto;
    height: 40px;
    padding: 15px 0px 0px 50px;
    color: #222;
    font-size: 13px;
    text-decoration: none;
    text-indent: 0 !important;
}

.jx-share-facebook a {
    float: left;
    background: url("http://images.jxt.net.au/jobx/core-images/option-icons.png") 0 -591px no-repeat;
    width: auto;
    height: 40px;
    padding: 15px 0px 0px 50px;
    color: #222;
    font-size: 13px;
    text-decoration: none;
    text-indent: 0 !important;
}

.jx-email-a-friend, .jx-share-facebook, .jx-share-twitter, .jx-share-linkedin {
    float: left;
    width: 100%;
    clear: both;
    margin: 2px 0px;
    padding: 0px;
    display: block;
}

#jobseeker, #employer {
    background: #e3e3e3;
    border: 1px solid #cccccc;
    color: #0a0a0a;
    padding: 10px 20px;
    text-align: center;
}